@charset "UTF-8";
/*!
 * Poncho v0.3.3 (https://github.com/argob/poncho)
 * Copyright 2016
 * Subsecretar├¡a de Gobierno Digital
 * Presidencia de la Naci├│n Argentina
 * Licenciado bajo MIT (https://github.com/argob/poncho/LICENSE)
 */
/* Libraries */
/* Resources */


/* BACKGROUND */

.bg-primary {
  background-color: #0072bb !important; }

.bg-success {
  background-color: #2e7d33 !important; }

.bg-info {
  background-color: #039BE5 !important; }

.bg-danger {
  background-color: #c62828 !important; }

.bg-warning {
  background-color: #f9a822 !important; }

.bg-gray {
  background-color: #EFF0F5 !important; }

.bg-white {
  background-color: #fff !important; }

.bg-muted {
  background-color: #707070 !important; }

.bg-fucsia {
  background-color: #EC407A !important; }

.bg-arandano {
  background-color: #C2185B !important; }

.bg-uva {
  background-color: #6A1B99 !important; }

.bg-cielo {
  background-color: #039BE5 !important; }

.bg-verdin {
  background-color: #6EA100 !important; }

.bg-lima {
  background-color: #CDDC39 !important; }

.bg-maiz {
  background-color: #FFCE00 !important; }

.bg-tomate {
  background-color: #EF5350 !important; }

.bg-naranja {
  background-color: #EF6C00 !important; }

.bg-verde-azulado {
  background-color: #008388 !important; }


/* TEXT */

.text-primary {
  color: #0072bb !important; }

.text-secondary {
  color: #039BE5 !important; }

.text-success {
  color: #2e7d33 !important; }

.text-info {
  color: #039BE5 !important; }

.text-warning {
  color: #a66905; }

.text-danger {
  color: #c62828 !important; }

.text-black {
  color: #333333 !important; }

.text-white {
  color: #fff !important; }

.text-muted {
  color: #707070 !important; }

.text-fucsia {
  color: #EC407A !important; }

.text-arandano {
  color: #C2185B !important; }

.text-uva {
  color: #6A1B99 !important; }

.text-cielo {
  color: #039BE5 !important; }

.text-verdin {
  color: #6EA100 !important; }

.text-lima {
  color: #CDDC39 !important; }

.text-maiz {
  color: #FFCE00 !important; }

.text-tomate {
  color: #EF5350 !important; }

/* CIRCULOS */

.circle {
  height: 16px;
  width: 16px;
  border-radius: 50%;
  margin-right: 5px;
  display: inline-block; }

.avatar {
  display: inline-block;
  position: relative;              
  width: 6.5rem;
  height: 6.5rem;                
  text-decoration: none;
  text-align: center;    
  border-radius: 6rem; } 

/* OVERS */

.panel {
  margin-bottom: 30px; }
  .panel h1,
  .panel h2,
  .panel h3,
  .panel h4,
  .panel h5,
  .panel h6,
  .panel .h1,
  .panel .h2,
  .panel .h3,
  .panel .h4,
  .panel .h5,
  .panel .h6 {
    font-weight: 500;
    line-height: 1.3;
    margin: .25em 0; }
  .panel h1,
  .panel .h1 {
    font-size: 1.714285em; }
  .panel h2,
  .panel .h2 {
    font-size: 1.5em; }
  .panel h3,
  .panel .h3 {
    font-size: 1.3em; }
  .panel h4,
  .panel .h4 {
    font-size: 1.1em; }
  .panel h5,
  .panel .h5 {
    font-size: 1em; }
  .panel h6,
  .panel .h6 {
    font-size: .9em; }
  .panel h1 small,
  .panel .h1 small,
  .panel h2 small,
  .panel .h2 small,
  .panel h3 small,
  .panel .h3 small,
  .panel h4 small,
  .panel .h4 small,
  .panel h5 small,
  .panel .h5 small,
  .panel h6 small,
  .panel .h6 small {
    font-size: 80%;
    font-weight: 300; }
  .panel dd {
    font-weight: 600; }
  .panel dt {
    font-weight: 400; }
  .panel .panel-body > time {
    display: block; }
  .panel .panel-body .link-list a {
    display: block;
    margin: 15px 0 20px; }
  .panel .panel-body p:last-of-type {
    margin-bottom: 0; }
  .panel time {
    margin: 5px 0;
    opacity: .6; }
  .panel span time {
    opacity: 1; }

.panel-default,
.list-group {
  border: 0;
  border-radius: 4px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  color: #333333;
  display: block;
  text-decoration: none !important; }

.panel-disabled {
  background: rgba(255, 255, 255, 0.8);
  border: 0;
  border-radius: 4px;
  box-shadow: none;
  color: #333333;
  display: block;
  text-decoration: none !important; }

a.panel {
  transition: background 0.15s; }
  a.panel h1,
  a.panel h2,
  a.panel h3,
  a.panel h4,
  a.panel h5,
  a.panel h6,
  a.panel small,
  a.panel p,
  a.panel span {
    transition: color 0.15s; }
  a.panel .panel-heading {
    transition: opacity 0.15s; }
  a.panel:hover, a.panel:focus {
    background: #0072bb;
    color: #fff; }
    a.panel:hover small, a.panel:focus small {
      color: #fff; }
    a.panel:hover .text-muted,
    a.panel:hover .text-primary,
    a.panel:hover .text-secondary,
    a.panel:hover .text-success,
    a.panel:hover .text-warning,
    a.panel:hover .text-danger,
    a.panel:hover .text-cielo, a.panel:focus .text-muted,
    a.panel:focus .text-primary,
    a.panel:focus .text-secondary,
    a.panel:focus .text-success,
    a.panel:focus .text-warning,
    a.panel:focus .text-danger,
    a.panel:focus .text-cielo {
      color: #fff !important; }
    a.panel:hover .panel-heading, a.panel:focus .panel-heading {
      opacity: .8; }

.panel-default > .panel-heading {
  background-position: center center;
  background-size: cover;
  border: 0;
  min-height: 152px; }
  .panel-default > .panel-heading.panel-heading-lg {
    height: 300px; }
  .panel-default > .panel-heading.panel-heading-no-padding {
    padding: 0; }
    .panel-default > .panel-heading.panel-heading-no-padding img {
      border-radius: 4px 4px 0 0; }
  .panel-default > .panel-heading.align-top {
    background-position: center top; }
  .panel-default > .panel-heading.align-bottom {
    background-position: center bottom; }

.panel-body {
  padding: 15px 20px; }

.panel-footer {
  background-color: transparent;
  border-color: #EFF0F5;
  border-top: 1px solid #cccccc;
  color: #333333 !important;
  padding: 15px 20px; }

.panel-index {
  margin-bottom: 0;
  margin-top: 32px; }
  .panel-index .navbar-brand {
    padding: 10px 0 10px 15px !important; }
    .panel-index .navbar-brand span {
      font-weight: 400; }
    .panel-index .navbar-brand h1 {
      color: #0072bb;
      margin: 4px 0 4px 12px !important; }
  .panel-index:hover .navbar-brand h1, .panel-index:focus .navbar-brand h1 {
    color: #fff !important; }
    .panel-index:hover .navbar-brand h1 strong, .panel-index:focus .navbar-brand h1 strong {
      color: #fff !important; }

.panel-index > .panel-heading {
  min-height: 256px; }

.panel-icon .panel-heading {
  background-color: #0072bb;
  text-align: center; }
  .panel-icon .panel-heading i {
    color: #fff;
    font-size: 70px;
    padding: 30px 0; }
.panel-icon.panel-primary .panel-heading {
  background-color: #0072bb; }
.panel-icon.panel-secondary .panel-heading {
  background-color: #039BE5; }
.panel-icon.panel-success .panel-heading {
  background-color: #2e7d33; }
.panel-icon.panel-warning .panel-heading {
  background-color: #f9a822; }
.panel-icon.panel-danger .panel-heading, .panel-icon.panel-complementary .panel-heading {
  background-color: #c62828; }
.panel-icon.panel-gray .panel-heading {
  background-color: #EFF0F5; }
.panel-icon.panel-muted .panel-heading {
  background-color: #707070; }
.panel-icon.panel-fucsia .panel-heading {
  background-color: #EC407A; }
.panel-icon.panel-arandano .panel-heading {
  background-color: #C2185B; }
.panel-icon.panel-uva .panel-heading {
  background-color: #6A1B99; }
.panel-icon.panel-cielo .panel-heading {
  background-color: #039BE5; }
.panel-icon.panel-verdin .panel-heading {
  background-color: #6EA100; }
.panel-icon.panel-lima .panel-heading {
  background-color: #CDDC39; }
.panel-icon.panel-maiz .panel-heading {
  background-color: #FFCE00; }
.panel-icon.panel-tomate .panel-heading {
  background-color: #EF5350; }

.panel-primary .panel-heading {
  background-color: #0072bb; }

.panel-secondary .panel-heading {
  background-color: #039BE5; }

.panel-success .panel-heading {
  background-color: #2e7d33; }

.panel-warning .panel-heading {
  background-color: #f9a822; }

.panel-danger .panel-heading {
  background-color: #c62828; }

.panel-border-primary {
  border-top: 8px solid #0072bb; }

.panel-border-secondary {
  border-top: 8px solid #039be5; }

.panel-border-success {
  border-top: 8px solid #2e7d33; }

.panel-border-warning {
  border-top: 8px solid #f9a822; }

.panel-border-danger {
  border-top: 8px solid #c62828; }

.panel-border-gray {
  border-top: 8px solid #cccccc; }

.panel-id > .panel-body {
  padding-bottom: 30px; }

.row-big .panel-heading {
  min-height: 256px !important; }

.row-big-mini .panel-heading {
  min-height: 192px !important; }

.panels-row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row; }
  .panels-row > div {
    display: flex; }
    .panels-row > div .panel {
      width: 100%; }

.flex-row {
  display: flex; }

.panels-row:before,
.panels-row:after
.flex-row:before,
.flex-row:after {
  content: normal; }

@media screen and (min-width: 768px) {
  .panel.panel-default .panel-heading {
    min-height: 180px; }

  .panel.panel-default.panel-lg .panel-heading {
    min-height: 250px; }

  .panel.panel-icon .panel-heading {
    height: 152px; } }

@media (min-width: 992px) {
  article li {
    font-size: 18px; } }
.panel {
  margin-bottom: 30px; }
  .panel h1,
  .panel h2,
  .panel h3,
  .panel h4,
  .panel h5,
  .panel h6,
  .panel .h1,
  .panel .h2,
  .panel .h3,
  .panel .h4,
  .panel .h5,
  .panel .h6 {
    font-weight: 500;
    line-height: 1.3;
    margin: .25em 0; }
  .panel h1,
  .panel .h1 {
    font-size: 1.714285em; }
  .panel h2,
  .panel .h2 {
    font-size: 1.5em; }
  .panel h3,
  .panel .h3 {
    font-size: 1.3em; }
  .panel h4,
  .panel .h4 {
    font-size: 1.1em; }
  .panel h5,
  .panel .h5 {
    font-size: 1em; }
  .panel h6,
  .panel .h6 {
    font-size: .9em; }
  .panel h1 small,
  .panel .h1 small,
  .panel h2 small,
  .panel .h2 small,
  .panel h3 small,
  .panel .h3 small,
  .panel h4 small,
  .panel .h4 small,
  .panel h5 small,
  .panel .h5 small,
  .panel h6 small,
  .panel .h6 small {
    font-size: 80%;
    font-weight: 300; }
  .panel dd {
    font-weight: 600; }
  .panel dt {
    font-weight: 400; }
  .panel .panel-body > time {
    display: block; }
  .panel .panel-body .link-list a {
    display: block;
    margin: 15px 0 20px; }
  .panel .panel-body p:last-of-type {
    margin-bottom: 0; }
  .panel time {
    margin: 5px 0;
    opacity: .6; }
  .panel span time {
    opacity: 1; }

.panel-default,
.list-group {
  border: 0;
  border-radius: 4px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  color: #333333;
  display: block;
  text-decoration: none !important; }

.panel-disabled {
  background: rgba(255, 255, 255, 0.8);
  border: 0;
  border-radius: 4px;
  box-shadow: none;
  color: #333333;
  display: block;
  text-decoration: none !important; }

a.panel {
  transition: background 0.15s; }
  a.panel h1,
  a.panel h2,
  a.panel h3,
  a.panel h4,
  a.panel h5,
  a.panel h6,
  a.panel small,
  a.panel p,
  a.panel span {
    transition: color 0.15s; }
  a.panel .panel-heading {
    transition: opacity 0.15s; }
  a.panel:hover, a.panel:focus {
    background: #0072bb;
    color: #fff; }
    a.panel:hover small, a.panel:focus small {
      color: #fff; }
    a.panel:hover .text-muted,
    a.panel:hover .text-primary,
    a.panel:hover .text-secondary,
    a.panel:hover .text-success,
    a.panel:hover .text-warning,
    a.panel:hover .text-danger,
    a.panel:hover .text-cielo, a.panel:focus .text-muted,
    a.panel:focus .text-primary,
    a.panel:focus .text-secondary,
    a.panel:focus .text-success,
    a.panel:focus .text-warning,
    a.panel:focus .text-danger,
    a.panel:focus .text-cielo {
      color: #fff !important; }
    a.panel:hover .panel-heading, a.panel:focus .panel-heading {
      opacity: .8; }

.panel-default > .panel-heading {
  background-position: center center;
  background-size: cover;
  border: 0;
  min-height: 152px; }
  .panel-default > .panel-heading.panel-heading-lg {
    height: 300px; }
  .panel-default > .panel-heading.panel-heading-no-padding {
    padding: 0; }
    .panel-default > .panel-heading.panel-heading-no-padding img {
      border-radius: 4px 4px 0 0; }
  .panel-default > .panel-heading.align-top {
    background-position: center top; }
  .panel-default > .panel-heading.align-bottom {
    background-position: center bottom; }

.panel-body {
  padding: 15px 20px; }

.panel-footer {
  background-color: transparent;
  border-color: #EFF0F5;
  border-top: 1px solid #cccccc;
  color: #333333 !important;
  padding: 15px 20px; }

.panel-index {
  margin-bottom: 0;
  margin-top: 32px; }
  .panel-index .navbar-brand {
    padding: 10px 0 10px 15px !important; }
    .panel-index .navbar-brand span {
      font-weight: 400; }
    .panel-index .navbar-brand h1 {
      color: #0072bb;
      margin: 4px 0 4px 12px !important; }
  .panel-index:hover .navbar-brand h1, .panel-index:focus .navbar-brand h1 {
    color: #fff !important; }
    .panel-index:hover .navbar-brand h1 strong, .panel-index:focus .navbar-brand h1 strong {
      color: #fff !important; }

.panel-index > .panel-heading {
  min-height: 256px; }

.panel-icon .panel-heading {
  background-color: #0072bb;
  text-align: center; }
  .panel-icon .panel-heading i {
    color: #fff;
    font-size: 70px;
    padding: 30px 0; }
.panel-icon.panel-primary .panel-heading {
  background-color: #0072bb; }
.panel-icon.panel-secondary .panel-heading {
  background-color: #039BE5; }
.panel-icon.panel-success .panel-heading {
  background-color: #2e7d33; }
.panel-icon.panel-warning .panel-heading {
  background-color: #f9a822; }
.panel-icon.panel-danger .panel-heading, .panel-icon.panel-complementary .panel-heading {
  background-color: #c62828; }
.panel-icon.panel-gray .panel-heading {
  background-color: #EFF0F5; }
.panel-icon.panel-muted .panel-heading {
  background-color: #707070; }
.panel-icon.panel-fucsia .panel-heading {
  background-color: #EC407A; }
.panel-icon.panel-arandano .panel-heading {
  background-color: #C2185B; }
.panel-icon.panel-uva .panel-heading {
  background-color: #6A1B99; }
.panel-icon.panel-cielo .panel-heading {
  background-color: #039BE5; }
.panel-icon.panel-verdin .panel-heading {
  background-color: #6EA100; }
.panel-icon.panel-lima .panel-heading {
  background-color: #CDDC39; }
.panel-icon.panel-maiz .panel-heading {
  background-color: #FFCE00; }
.panel-icon.panel-tomate .panel-heading {
  background-color: #EF5350; }

.panel-primary .panel-heading {
  background-color: #0072bb; }

.panel-secondary .panel-heading {
  background-color: #039BE5; }

.panel-success .panel-heading {
  background-color: #2e7d33; }

.panel-warning .panel-heading {
  background-color: #f9a822; }

.panel-danger .panel-heading {
  background-color: #c62828; }

.panel-border-primary {
  border-top: 8px solid #0072bb; }

.panel-border-secondary {
  border-top: 8px solid #039be5; }

.panel-border-success {
  border-top: 8px solid #2e7d33; }

.panel-border-warning {
  border-top: 8px solid #f9a822; }

.panel-border-danger {
  border-top: 8px solid #c62828; }

.panel-border-gray {
  border-top: 8px solid #cccccc; }

.panel-id > .panel-body {
  padding-bottom: 30px; }

.row-big .panel-heading {
  min-height: 256px !important; }

.row-big-mini .panel-heading {
  min-height: 192px !important; }

.panels-row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row; }
  .panels-row > div {
    display: flex; }
    .panels-row > div .panel {
      width: 100%; }

.flex-row {
  display: flex; }

.panels-row:before,
.panels-row:after
.flex-row:before,
.flex-row:after {
  content: normal; }